De app CoronaMelder is beschikbaar, maar werkt niet op oude telefoons: lees hier waarom

Foto: ANP

De app CoronaMelder is sinds maandagochtend te gebruiken voor inwoners van Drenthe en vier andere regio's. Wat meteen opvalt: de app tegen corona doet het niet bij mensen met een iPhone 6 of oudere toestellen.

Waarom is dat het geval?

Ivo Jansch maakt onderdeel uit van het bouwteam van de app. Hij zegt dat de app niet beschikbaar is voor de iPhone 6, omdat een technologie nodig is die ervoor zorgt dat accu's niet meteen leeggaan doordat bluetooth aan staat.

Bij de app CoronaMelder zorgt bluetooth ervoor dat verbinding gemaakt wordt met andere telefoons in de omgeving. Zo wordt duidelijk als iemand in contact is geweest met een persoon die besmet is.

Omdat bij de app CoronaMelder bluetooth constant aan staat is het volgens de makers belangrijk dat de technologie gebruikt wordt die voorkomt dat de accu direct leeggetrokken wordt. Ivo Jansch: „Die technologie zit niet in de iPhone 6. Wel in de iPhone 6s en nieuwere toestellen."

Met privacy of beveiliging heeft de keus om de app niet uit te brengen voor oudere toestellen volgens Jansch niet te maken.

Alleen iOS 13.5 of hoger

Het wel of niet kunnen gebruiken van de app hangt samen met de versie van de software op de iPhones. Voor gebruik is het besturingssysteem iOS 13.5 of hoger nodig. Omdat voor de iPhone 6, een toestel uit 2014, geen updates meer gemaakt worden, komt dat toestel niet in aanmerking.

Toestellen met Android moeten Android 6.0 of hoger draaien.

Vijf GGD-regio's

De app is te gebruiken in vijf regio's van de GGD. Het gaat naast Drenthe om vier nog vier GGD-regio's in Overijssel en Gelderland. Mensen in de rest van Nederland kunnen de app wel downloaden, maar feitelijk niet gebruiken. Meldingen krijg je alleen als je in de buurt bent geweest van besmette mensen in Drenthe of een van de andere deelnemende regio's.

Vanaf 1 september is de app vermoedelijk te gebruiken in het hele land, afhankelijk van de testresultaten.

menu